import axios from "@/utils/axios";
export default {
    /**
     * 根据标题和摘要获取翻译内容接口
     */
    getTranslateByTIAndAb(data) {
        return axios.post("/xiaoshi/translate/getTranslateByTIAndAb", data);
    },
    /**
     * 根据权利要求或说明书获取翻译内容接口
     */
    getTranslate(data) {
        return axios.post("/xiaoshi/translate/getTranslate", data);
    },
    /**
     * 翻译权利要求/说明书段落接口
     */
    getTranslateOrder(data) {
        return axios.post("/xiaoshi/translate/getTranslateOrder", data);
    },
    /**
     * 根据文本获取翻译内容接口
     */
    getTranslateByText(data) {
        return axios.post("/xiaoshi/translate/getTranslateByText", data);
    },
}